@charset "utf-8";

/* ----------------------------------------
	license.css
---------------------------------------- */
#license-certifications {
  padding-top: 90px;
}

/* 許認可・許可 intro */
.license-certifications-intro-text {
  position: relative;
  margin-top: 8rem;
  padding: 8rem 20%;
  border-radius: 30px;
  background-color: #3067d1;
  overflow: hidden;
}

.license-certifications-intro-text p {
  color: #fff;
}

.license-certifications-intro-text-ttl {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

/* loop-text */
.loop-text {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  overflow: hidden;
  transform: translateY(-50%);
  white-space: nowrap;
  pointer-events: none;
}

.loop-text p {
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-size: 10rem;
  font-weight: bold;
  color: rgba(255,255,255,0.04);
  padding-right: 4rem;
  animation: loop-scroll 180s linear infinite;
}

/* アニメーション */
@keyframes loop-scroll {
  0%   { transform: translateX(0); }
  100% { transform: translateX(-100%); }
}

/* 画面幅1180px以下 */
@media screen and (max-width: 1180px) {
  .license-certifications-intro-text {
    padding: 8rem 6%;
  }

  .license-certifications-intro-text-ttl {
    font-size: 1.7rem;
  }
}

/* 画面幅767px以下 */
@media screen and (max-width: 767px) {
  .license-certifications-intro-text {
    margin-top: 4rem;
    padding: 4rem 6%;
    border-radius: 15px;
  }

  .license-certifications-intro-text-ttl {
    font-size: 1.3rem;
  }
}

/* 画面幅575px以下 */
@media screen and (max-width: 575px) {
  .license-certifications-intro-text-ttl {
    font-size: 1.2rem;
  }
}

/* 許認可・認証 共通 table design */
table {
	width: 100%;
	border-collapse: collapse;
}

table th,td {
	padding: 1rem 2rem;
}

table th {
	background: #eaf0fa;
	width: 30%;
	border: 1px solid #2589d0;
}

table td {
	border: 1px solid #bac7cc;
}

@media only screen and (max-width:768px) {
	table th,td {
		width: auto;
		display: block;
	}

  table th {
    border-bottom: none;
  }

  table td {
    border-top: none;
    border-right: 1px solid #3067d1;
    border-bottom: none;
    border-left: 1px solid #3067d1;
  }

  table tr:last-child td {
    border-bottom: 1px solid #3067d1;
  }
}

/* 許認可 */
.license-container {
	margin: 0 10% 4rem 10%;
}

#license {
	margin: 8rem 15%;
}

#license dl {
	margin: 0 10%;
}

#license dt {
	color: #3067d1;
}

#license dd {
	margin-bottom: 2rem;
}

.license-list {
  margin: 0 10%;
  display: flex;
  gap: 2rem;
}

.license-list li {
  width: 60%;
  margin: 0 auto;
}

.license-list li figure {
  width: 80%;
  margin: 0 auto 1rem auto;
}

.license-list li figure img {
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}

.license-list li > p {
  color: #3067d1;
  font-weight: bold;
  text-align: center;
  margin-bottom: 1rem;
}

.pdf-btn-box {
  width: 80%;
  margin: 0 auto;
}

.pdf-btn-box a {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 1rem;
}

.pdf-btn-box a .fa-arrow-right {
  width: 20px;
  height: 20px;
  line-height: 21px;
  font-size: 0.7rem;
  transition: transform 0.3s ease;
}

.pdf-btn-box a:hover .fa-arrow-right {
  transform: scale(1.1);
}

.pdf-btn-box a p {
  font-size: 0.9rem;
}

.pdf-btn-box a:hover p {
  color: #3067d1;
}

/* 画面幅1180px以下 */
@media screen and (max-width: 1180px) {
  #license {
    margin: 8rem 6%;
  }

  .license-container {
    margin: 0 0 4rem 0;
  }
}

/* 画面幅767px以下 */
@media screen and (max-width: 767px) {
  #license {
    margin: 4rem 6%;
  }
}

/* 画面幅575px以下 */
@media screen and (max-width: 575px) {
  #license {
    margin: 4rem 1rem;
  }
}

/* 認証（ISO） */
#certifications {
	margin: 8rem 15%;
}

.certifications-container {
	margin: 0 10%;
}

.table-ttl {
	color: #3067d1;
	font-weight: bold;
	margin-bottom: 1rem;
}

#certifications table {
	margin-bottom: 4rem;
}

/* 画面幅1180px以下 */
@media screen and (max-width: 1180px) {
  #certifications {
    margin: 8rem 6%;
  }

  .certifications-container {
    margin: 0;
  }
}

/* 画面幅1024px以下 */
@media screen and (max-width: 1024px) {
  .license-list {
    margin: 0;
  }
}

/* 画面幅767px以下 */
@media screen and (max-width: 767px) {
  #certifications {
    margin: 4rem 6%;
  }

  .license-list {
    display: block;
  }

  .license-list li {
    width: 80%;
    margin: 0 auto;
  }

  .license-list li:first-child {
    margin: 0 auto 4rem auto;
  }
}

/* 画面幅575px以下 */
@media screen and (max-width: 575px) {
  #certifications {
    margin: 4rem 1rem;
  }

  .license-list li {
    width: 100%
  }
}